Obtener información sobre los requisitos del sistema para el plataforma de vídeo de Cisco Webex.

Microsoft Internet Explorer

La versión mínima del sistema operativo compatible para Internet Explorer 10 es Windows 7. Si utiliza una versión anterior de IE o Windows, deberá actualizarla.

Las siguientes combinaciones de versiones de Internet Explorer y del sistema operativo Windows no podrán conectarse después de la aplicación de TLS 1.2:

  • Las versiones inferiores a IE11 en Windows Vista, XP o un sistema operativo anterior no podrán conectarse.

  • IE7 o versiones anteriores en cualquier sistema operativo Windows no podrán conectarse.

  • Es posible que IE10 en Windows 7 u 8 deba aplicar TLS 1.2 en la configuración del navegador para continuar conectándose después de la aplicación de TLS 1.2. Para aplicar TLS 1.2:

  1. Vaya a Herramientas, elija Opciones de Internet y, a continuación, seleccione la ficha Opciones avanzadas.

  2. Marque TLS 1.2 y, a continuación, desmarque la opción SSL 3.0 para mayor seguridad.

  3. Haga clic en Aplicar y, a continuación, en Aceptar.

Google Chrome

La versión mínima compatible para usar con Webex Meetings es Google Chrome 65. Si está utilizando una versión anterior, deberá actualizarla para evitar la interrupción del servicio. Las versiones de Google Chrome anteriores a la versión 33 no podrán conectarse a Webex Meetings después de la aplicación de TLS 1.2.

Mozilla Firefox

La versión mínima compatible para usar con Webex Meetings es Firefox 52. Si está utilizando una versión anterior, deberá actualizarla para evitar la interrupción del servicio. Las versiones de Firefox anteriores a la versión 27 no podrán conectarse a Webex Meetings después de la aplicación de TLS 1.2.

Microsoft Edge

El explorador Microsoft Edge es compatible con TLS 1.2 y los usuarios pueden seguir utilizándolo para iniciar y entrar a reuniones de Webex después del 3 de agosto de 2018.

Java

Los usuarios de la versión 6 de Java y de la versión 7 de Java deben habilitar TLS 1,2 manualmente desde el panel de control de Java:

  1. En el menú Inicio de Windows, seleccione el panel de control de Java.

  2. Seleccione la ficha Avanzadas.

  3. Desplácese hacia abajo y seleccione la casilla usar TLS 1,2 .

La versión de Java 8 ya tiene habilitado este ajuste.

iOS y Android

No se esperan interrupciones al entrar a reuniones con Cisco Webex Meetings para Android o iOS.

Aplicación web de Cisco Webex

Si entra desde la aplicación web de Webex, se aplica el mismo soporte de explorador.

API de XML y URL

Las llamadas de la aplicación a la API de Cisco Webex deben usar TLS 1.2. Después de aplicar TLS 1.2, las aplicaciones no podrán conectarse a Webex Meetings mediante protocolos inferiores TLS 1.2.

Conector de directorios de Cisco

Si utiliza el Conector de directorios de Cisco para sincronizar sus usuarios, debe mejorar al Conector de directorios 3.0 de Cisco antes de que Cisco comience a aplicar las conexiones TLS 1.2. Después de que haya comenzado la aplicación de TLS 1.2, las versiones del Conector de directorios de Cisco anteriores a la versión 3.0 no funcionarán. Si no realiza una mejora, el aprovisionamiento y la cancelación del aprovisionamiento de usuarios no se llevarán a cabo en Cisco Webex Teams. El Conector de directorios 3.0 de Cisco se basa en Microsoft .NET Framework 4.5 y versiones posteriores. También debe asegurarse de que su máquina virtual o sistema operativo Windows tenga instalado Microsoft .NET 4.5 o una versión posterior. Para obtener más información, consulte https://collaborationhelp.cisco.com/article/nqvsbmq.